[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCanvasException

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

TFPCanvasException - exception handler for FreePascal base Canvas class

## Declaration

Source position: fpcanvas.pp line 27

`type TFPCanvasException = class(Exception) end;`

## Inheritance

`TFPCanvasException` |  | TFPCanvasException - exception handler for FreePascal base Canvas class
`Exception`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.